<?php

define('DEVER_APP_NAME', 'pay');
define('DEVER_APP_LANG', '支付管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 30);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-usd layui-icon-diamond');
define('DEVER_GROUP_ORDER', -5);
define('DEVER_GROUP_NAME', '平台系统管理');
include(DEVER_APP_PATH . '../boot.php');